Subject: Re: bug#18841: 24.4; value of python-skeleton-autoinsert ignored

From: Stefan Monnier <[email-masked]>
Date: Mon, 27 Oct 2014 13:47:27 -0400

> Basic problem seems writing to abbrev-file once
> python-skeleton-autoinsert is t.  This only occurs at start,
> i.e. changing it for session does not activate skeleton - a bug of
> its own.

> When python-skeleton-autoinsert  is non-nil, skeleton-trigger are
> written into the abbrev-table.  Which seem to survive also when
> python-skeleton-autoinsert is set back to nil.  Thus causing
> the reported.

I'm not sure I understand exactly what that means.  Can you make
a recipe from that data?

        Stefan